Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(31)

Issue 2540103003: Update the layout of opt-in IME menu. (Closed)

Created:
3 years, 8 months ago by Azure Wei
Modified:
3 years, 8 months ago
Reviewers:
tdanderson
CC:
chromium-reviews, sadrul, yusukes+watch_chromium.org, shuchen+watch_chromium.org, nona+watch_chromium.org, oshima+watch_chromium.org, kalyank
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Update the layout of opt-in IME menu: 1) Make the menu panel have a width of 352px, same as the system menu. 2) Move up title row label 5px. BUG=663199 TEST=Verified on local build. Committed: https://crrev.com/d8c0e2d72f9eb46d974e3576ce945960e0d6f37a Cr-Commit-Position: refs/heads/master@{#435545}

Patch Set 1 #

Total comments: 4

Patch Set 2 : Addressed comments. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+16 lines, -11 lines) Patch
M ash/common/system/chromeos/ime_menu/ime_menu_tray.cc View 1 3 chunks +8 lines, -5 lines 0 comments Download
M ash/common/system/tray/system_tray.cc View 1 2 chunks +2 lines, -6 lines 0 comments Download
M ash/common/system/tray/tray_constants.h View 1 1 chunk +4 lines, -0 lines 0 comments Download
M ash/common/system/tray/tray_constants.cc View 1 1 chunk +2 lines, -0 lines 0 comments Download

Messages

Total messages: 18 (12 generated)
Azure Wei
Please review this CL. Thanks!
3 years, 8 months ago (2016-11-30 11:50:49 UTC) #4
tdanderson
LGTM with the comments addressed https://codereview.chromium.org/2540103003/diff/1/ash/common/system/chromeos/ime_menu/ime_menu_tray.cc File ash/common/system/chromeos/ime_menu/ime_menu_tray.cc (right): https://codereview.chromium.org/2540103003/diff/1/ash/common/system/chromeos/ime_menu/ime_menu_tray.cc#newcode51 ash/common/system/chromeos/ime_menu/ime_menu_tray.cc:51: const int kImeMenuWidth = ...
3 years, 8 months ago (2016-11-30 23:16:01 UTC) #8
Azure Wei
https://codereview.chromium.org/2540103003/diff/1/ash/common/system/chromeos/ime_menu/ime_menu_tray.cc File ash/common/system/chromeos/ime_menu/ime_menu_tray.cc (right): https://codereview.chromium.org/2540103003/diff/1/ash/common/system/chromeos/ime_menu/ime_menu_tray.cc#newcode51 ash/common/system/chromeos/ime_menu/ime_menu_tray.cc:51: const int kImeMenuWidth = 332; On 2016/11/30 23:16:01, tdanderson ...
3 years, 8 months ago (2016-12-01 02:55:34 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2540103003/20001
3 years, 8 months ago (2016-12-01 02:56:24 UTC) #12
commit-bot: I haz the power
Committed patchset #2 (id:20001)
3 years, 8 months ago (2016-12-01 03:32:50 UTC) #16
commit-bot: I haz the power
3 years, 8 months ago (2016-12-01 03:34:53 UTC) #18
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/d8c0e2d72f9eb46d974e3576ce945960e0d6f37a
Cr-Commit-Position: refs/heads/master@{#435545}

Powered by Google App Engine
This is Rietveld 408576698